/*InfoGuide 2017*/

/* <![CDATA[ */
body {
 background: #f4f4f4;
 font-size: 100.01%;
}

* {
 margin: 0;
 padding: 0;
}

body, div, th, td, a {
 font-family: Helvetica, Arial, "Arial Unicode MS", sans-serif;
}

*::before, *::after {
 box-sizing: border-box;
}
/*WorldCat blue = #034ea2; orange = #f60 */
/* Links */
a:link, a:visited {
 color: #034ea2;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

a:active {
 color: #034ea2;
}

.sr-only {
 border: 0;
 clip: rect(0px, 0px, 0px, 0px);
 height: 1px;
 margin: -1px;
 overflow: hidden;
 padding: 0;
 position: absolute;
 width: 1px;
}

ul {
 list-style-type: none;
}

img {
 border: 0;
}

fieldset {
 border: 0;
}

legend {
 display: none;
}

input[type="radio"] {
 width: auto;
 border: 0;
}

label {
 color: #444;
 display: inline-block;
 margin-bottom: 4px;
}

label.none {
 display: none;
}

.mt-2, 
.my-2 {margin-top: 0.5rem !important;}

.mb-2,
.my-2 {margin-bottom: 0.5rem !important;}

.ml-2, 
.mx-2 {margin-left: 0.5rem !important;}

.mr-2,
.mx-2 {margin-right: 0.5rem !important;}


.mt-3, 
.my-3 {margin-top: 1rem !important;}

.mb-3,
.my-3 {margin-bottom: 1rem !important;}

.ml-3, 
.mx-3 {margin-left: 1rem !important;}

.mr-3,
.mx-3 {margin-right: 1rem !important;}

.w-auto {width: auto;}

/* formular  - siehe input, select - Styles  Seiten search1.php */
table.formular {
 font-size: 0.75em;
 width: 100%;
}

table.formular th {
 text-align: left;
 padding: 0.5em;
 color: #404040;
}

table.formular td {
 vertical-align: top;
 padding: 4px;
 line-height: 140%;
 margin: 0;
}

table.formular.pay-fees td {
 vertical-align: middle;
}

table.formular input.number-input {
 width: 3em;
 margin: 0 0.3em;
}

table.formular .alert {
	font-size: 1rem;
	max-width: 600px;
}
table.formular .alert li {
	margin-left: 10px;
}
table.info {
 font-size: 0.75em;
}

table.info th {
 text-align: left;
 padding: 0.5em;
 color: #404040;
}

table.info td {
 vertical-align: top;
 padding: 4px;
 line-height: 100%;
 margin: 0;
}

/* Zusammenspiel mit class formular!  - Tabellengroessen richten sich in ihrer Gesamtbreite an Breite des umgebenen divs */
input, select {
 border: 1px solid #ccc;
 font-size: 1em;
 width: 100%;
}
/*input[type="text"], input[type="password"] {height:1.8em; padding:2px 4px; border-radius: 2px;} */
* html input {
 width: 98%;
} /* fuer unseren lieben IE */
/* eingefuegt fuer Permalink-Aenderung 13.02.2019 bzw. 17.06.2024- Beyer */
/* select {height:1.5em;} */

input.radio, input.check {
 border: 0;
 width: auto;
 text-indent: 0;
} /* 100%-Breite aufheben */
input.radio {
 vertical-align: middle;
}

input.check {
 padding: 0;
 text-indent: 0;
} /*kein vertical-align:middle!*/
textarea {
 width: 100%;
 border-radius: 2px;
}

input[type="text"], input[type="password"], select, textarea {
 border: 1px solid #bcbcbc;
 border-radius: 2px;
 box-sizing: border-box;
 color: #333;
 line-height: 1.5;
 padding: 3px 5px;
 width: 100%;
}

/*Trefferliste, Detailanzeige */
/*table.data {border-collapse:collapse; border:1px solid #a9bcd5;}*/
table.data td, table.data th {
 vertical-align: top;
 font-size: 0.75em;
 background: #fff;
 border-bottom: 1px solid #D9D9D6;
}

table.data th {
 padding: 0.5em;
 color: #404040;
}

table.data th.left {
 text-align: left;
}

table.data td {
 line-height: 1.5;
 padding: 0.5em 0.5em 1em 0.5em;
}

table.data .t1 {
 font-size: 1em;
 font-weight: bold;
}

table.data td .c2 {
 display: inline-block;
 width: 180px;
}

.titleinfo table.data td {
 border-bottom: 0;
 line-height: 1.8;
}

.titleinfo .c2 {
 float: left;
 width: 180px;
}

.titleinfo div {
 overflow: hidden;
 max-width: 700px;
}

/*Deatailanzeige*/
table.data.results-teaser td {
 border-bottom: 0;
 line-height: 1.8;
}

.box table.data h1 {
 font-size: 1.2em
}

/*Suchhistorie*/
table.data.search-history {
 border: 0;
 width: 100%;
 margin-top: 1em;
}

table.data.search-history div {
 margin-top: 5px;
}

table.data.search-history a.dbutton {
 display: inline-block;
 margin-top: 1em;
}

th.dotted {
 border-bottom: 1px dashed #007dba !important;
}

td.dotted {
 border-bottom: 1px dashed #00AFD7 !important;
}

#bg1 {
 background-color: #f4f4f4;
}

#bg2 th {
 border-bottom: 1px solid #BBBCBC;
}
/*.bg3 th {background-color:#dae5f0;}*/
.c1 {
 color: #666;
}

.c2 {
 color: #666;
}

.textbox {
 padding: 0.5em;
 font-size: 0.75em;
}

.text {
 padding: 0.5em;
 font-size: 0.75em;
 border: 0px;
}

.textblau {
 color: #007dba;
}

.textdunkelblau {
 color: #236192;
}

.textrot {
 color: #c00;
}

.textgruen {
 color: #339933;
}

.readonly {
 background-color: #efefef;
}

.message {
 color: #339933;
}

.error {
 color: #c00;
} /*z.B. Fehlermeldung von WorldCat*/
.error label {
 color: #c00;
}

.errortext {
 color: #c00;
}

.confirmtext {
 color: #009900;
}

.right {
 text-align: right;
}

/* Suchfeld - globale Suche */
#searchfield {
 float: right;
 margin: 0.75em 0.75em 1em;
}

#searchfield .input-group {
 border-collapse: separate;
 display: table;
 font-size: 0.75em;
 position: relative;
 width: 19.75em;
}

#searchfield .input-group input {
 border-radius: 3px 0 0 3px;
 display: table-cell;
 display: block;
 height: 26px;
 width: 100%;
}

#searchfield .input-group-addon {
 background-color: #f4f4f4;
 border: 1px solid #bbbcbc;
 border-radius: 0 3px 3px 0;
 display: table-cell;
 font-weight: normal;
 line-height: 1;
 padding: 3px 6px;
 text-align: center;
 vertical-align: middle;
}

#searchfield .input-group-addon .ig-ico-search {
 font-size: 16px;
}

#searchfield a.input-group-addon:hover {
 background: #e7eaee;
}

#searchfield .input-group-addon:last-child {
 border-left: 0 none;
}

.smalltext {
 font-size: 0.65em;
 font-weight: normal;
}

input.dbutton, input.dbuttonb, button.dbutton, button.dbuttonb {
 font-size: 1em;
 color: #16325c;
 padding: 3px 6px;
 background-color: #f7f8f9;
 border: 1px solid #a2adbe;
 border-radius: 3px;
 height: auto;
 line-height: 1.5;
 width: auto;
}

input.dbuttonb, button.dbuttonb {
 font-weight: bold;
}
 /*background-color: #2178b5; color: #2178b5; border-color: #1b6497; color: #ffffff;*/
input.dbutton:hover, input.dbutton:focus, input.dbuttonb:hover, input.dbuttonb:focus,
 button.dbutton:hover, button.dbutton:focus, button.dbuttonb:hover,
 button.dbuttonb:focus {
 background-color: #e7eaee;
 border-color: #8a98ad;
 color: #16325c;
}

input.dbutton:active, input.dbuttonb:active, button.dbutton:active,
 button.dbuttonb:active {
 box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
 outline: 0 none;
}

input.dbselectionbutton {
 height: 13px;
 width: 13px;
 border: 0px;
 text-indent: 0;
}

/*Link, der wie ein input.dbutton aussehen soll*/
a.dbutton:link, a.dbutton:visited, a.dbuttonb:link, a.dbuttonb:visited {
 background-color: #f7f8f9;
 border: 1px solid #a2adbe;
 border-radius: 3px;
 color: #16325c;
 font-size: 1em;
 height: auto;
 line-height: 1.5em;
 padding: 6px;
 text-align: center;
 text-decoration: none;
 width: auto;
}

a.dbutton:hover, a.dbuttonb:hover {
 background: #e7eaee;
 border: 1px solid #8a98ad;
}

a.dbuttonb:link, a.dbuttonb:visited {
 font-weight: bold;
}

.cleaner {
 clear: both;
 height: 0px;
 font-size: 0px;
 border: 0;
 margin: -1px;
 background: transparent;
} /*teils unterschiedliche Wirkung, ob in <br /> oder <div> */

/*spacer*/
hr {
 border: none;
 height: 1px;
 color: #dee3fe;
 background: #dee3fe;
} /*IE:color, andere Browser:background*/
br .space {
 height: 5em;
}

#pageContainer {
 background: #fff;
 margin: 0 auto;
 min-width: 59.5em;
 max-width: 74.5em;
 box-shadow: 0.2em 0.2em 0.2em #aaa;
} /*952px entspricht 59.5em*/
/* verhindert float-Probleme beim IE/Win */
* html #pageContainer { /* \*/
 word-wrap: break-word;
}

.floatcon:after {
 clear: both;
 content: ".";
 display: block;
 height: 0px;
 overflow: hidden;
 visibility: hidden
}

.floatcon {
 zoom: 1;
}

#branding {
 position: relative;
 height: 76px;
 width: 100%;
}

#branding #logo {
 position: absolute;
 width: 96px;
 margin-top: 10px;
 margin-left: 10px;
 font-size: 1.25em;
 font-weight: bold;
}

#branding #logo h1 {
 font-size: inherit;
}

#branding .info {
 float: right;
 font-size: 0.75em;
 margin: 0.75em;
}

#branding #timer {
 font-size: 100%;
 margin-top: 3px;
}

/*#login {position:absolute; right:0; font-size:0.75em; padding:0.5em 0 0 0; border-right:1em solid white;}*/
#login {
 float: right;
}

#login a {
 float: right;
 background-color: #007dba;
 font-size: 0.75em;
 font-weight: bold;
 padding: 0.5em 1.5em 0.6em;
}

#login a {
 color: #fff;
 font-weight: bold;
 text-decoration: none;
}

#login a:hover {
 background: #008fd5;
}

#login #username {
 float: right;
 font-size: 0.75em;
 margin: 0.5em 0.75em 0 0;
}

/*Onleihe - ncip*/
#login #onleihe {
 float: right;
 font-size: 0.75em;
 margin: 0.5em 0.75em 0 0;
}

/* mainNav*/
/*#mainnav {min-width:780px;} erzeugt bei IE7 eine zusaetzliche Zeile*/
#mainnav {
 position: relative;
}

#mainnav ul, #mainnav ul ul {
 float: left;
 list-style: none;
} /*keine height, wg. pixelabstand unten*/
#mainnav ul li {
 float: left;
 margin-right: 1px;
}

#mainnav li a {
 display: block;
 padding: 0.5em 1.5em 0.6em 1.5em;
 font-size: 0.75em;
 font-weight: bold;
 color: #fff;
 background: #007dba;
 text-decoration: none;
}
 /*display: block --> gesamte Schaltflaeche anklickbar; height-Angabe zerlegt den IE*/
#mainnav li a:hover {
 background: #008fd5;
}

#mainnav li#current #active {
 padding: 0.5em 1.5em 0.6em 1.5em;
 font-size: 0.75em;
 font-weight: bold;
 color: #fff;
 background-color: #236192;
}

#mainnav ul ul {
 position: absolute;
 left: 0px;
 height: 2.5em;
}

#mainnav ul li li {
 float: left;
 background: none;
 border: 0;
}

#mainnav li li a {
 border: 0;
 display: block;
 padding: 0.1em 0.1em 0.25em;
 margin: 0.75em 0.5em 0.75em 0.75em;
 font-size: 0.75em;
 font-weight: bold;
 color: #007dba;
 text-decoration: none;
 background: none;
}

#mainnav li li a:hover {
 color: #236192;
 background: none;
 border-bottom: 1px solid #007dba;
}

#mainnav li li#current2 {
 color: #236192;
 font-size: 0.75em;
 font-weight: bold;
 padding: 0.1em 0.1em 0.25em;
 margin: 0.75em 0.5em 0.75em 0.75em;
 border-bottom: 1px solid #236192;
}
/*zurueck zur Merkliste*/
#mainnav .ig-ico {
 color: #222;
}

#bgmainnav {
 left: 0;
 min-width: 780px;
 width: 99.9%;
 height: 2.5em;
}

#bgmainnav>div {
 position: relative;
 right: 0;
}

/*Direkthilfe, Hilfe, Auskunft*/
#nav2 ul {
 height: 2.5em;
 position: absolute;
 right: 0;
}

#nav2 li {
 float: right;
}

#nav2 li a {
 display: block;
 font-size: 0.75em;
 font-weight: bold;
 color: #007dba;
 margin: 0.75em 0.5em 0.75em 0.75em;
 padding: 0.1em 0.1em 0.25em;
 text-decoration: none;
}

#nav2 li a:hover, #nav2 li a:focus {
 border-bottom: 1px solid #007dba;
}

#nav2 li#current {
 color: #236192;
 font-size: 0.75em;
 font-weight: bold;
 margin: 0.75em 0.5em 0.75em 0.75em;
 padding: 0.1em 0.1em 0.25em;
 border-bottom: 1px solid #236192;
}

#direkthilfe {
 display: none;
 position: absolute;
 right: 0.5em;
 top: 11em;
 width: 300px;
 z-index: 10;
 padding: 5px;
 font-size: 0.75em;
 background-color: #ffffcc;
 border: 1px solid #ccc;
 z-index: 100;
}

/*info1:Sprachauswahl, Suchanfrage, Meinten Sie...*/
#info1 {
 float: left;
 font-size: 0.75em;
 min-height: 2.7em;
 max-width: 68%;
 padding: 0.75em 1em 1em;
 vertical-align: bottom;
}

#info1 #nohits {
 margin-top:10px
}

/*Suchfeld - Systematische Suche*/
#info1 input#f2 {
 width: 25em;
}

/*weitere Optionen*/
#outputActions {
 float: left;
 font-size: 0.813em;
 padding: 0.5em 0.75em 2em 0.75em;
}

#outputActions .ig-ico {
 color: #222;
 font-size: 16px;
 margin: 0 8px 0 10px;
 vertical-align: bottom;
 width: auto;
}

#outputActions i:hover {
 text-decoration: none
}

/*Spaltenpositionierung zweispaltiges Layout*/
#SOWrap, #left, #middle, #right {
 position: relative;
 overflow: visible;
}

#SOWrap {
 float: left;
 margin: 0 -1px 0 0;
 width: 100%;
 z-index: 3;
} /*-1px  IE6*/
#main {
 border-left: 0;
 border-right: 15.75em solid #fff;
}

#middle {
 max-width: 58em;
 margin: 0 1em 0 0.75em;
}

#right {
 float: right;
 display: inline;
 width: 13.99em;
 margin: 0 -14em 0 1px;
 z-index: 2;
}
 /*13.99 Rundungsfehler IE; display:inline ist speziell fuer den IE, damit die Inhalte in der box erscheinen; rechter Abstand zum Browserfenster:0.75em*/

/*Reiter*/
#tab {
 width: auto;
 margin: 0;
 position: relative;
 top: 1px;
 height: 2em;
}

#tab ul {
 list-style: none;
}

#tab ul li {
 float: left;
 border: 1px solid transparent;
}

#tab li a {
 display: block;
 padding: 0.5em 1em;
 font-size: 0.75em;
 font-weight: bold;
 color: #007dba;
 text-decoration: none;
} /* einfache Linie unterhalb der inaktiven Buttons */
#tab li a:hover {
 color: #236192;
 text-decoration: none;
}

#tab ul li li {
 border: 0;
}

/*border-bottom bei aktivem Reiter #fff --> Verbindung zur Box*/
#tab #current1 {
 background: #fff;
 margin-bottom: -1px;
 border: 1px solid #BBBCBC;
 border-bottom: 1px solid #fff;
}

#active1 {
 font-size: 0.75em;
 font-weight: bold;
 color: #236192;
 border-bottom: 3px solid #fff;
 padding: 0.5em 1em;
}

#tab ul ul {
 float: left;
 list-style: none;
 position: absolute;
 width: 100%;
 height: 1.5em;
}
 /*width:100% ist wichtig, damit die verschachtelte Liste funktioniert */
#tab ul li li {
 float: left;
 background: none;
} /*background:none ist wichtig, da sonst Reiter erscheinen*/
#tab li li a, #tab li#current1 li a {
 background: none;
 margin: 0.75em 0.5em 0.75em 0.75em;
 padding: 0.1em 0.1em 0.25em;
 border: 0;
 background-image: none;
 font-weight: normal;
 text-decoration: none;
}

#tab li#current1 li a:hover {
 border-bottom: 1px solid #007dba;
}

#tab li li#current2 {
 color: #236192;
 font-size: 0.75em;
 margin: 0.75em 0.5em 0.75em 0.75em;
 padding: 0.1em 0.1em 0.25em;
 border-bottom: 1px solid #236192;
}

/* Unteren Reiter bei Search1.php, Detailanzeige, ...*/
#tab-content {
 border-top: 1px solid #BBBCBC;
 padding: 0.5em;
 zoom: 1;
}
 /*Rahmen der Box, Achtung auf margin und padding! zoom:1 fuer IE7 --> div bekommt Layout*/
/*zoom:1 fuer IE7*/
* html #tab-content {
 height: 1px
} /* IE - Grundhoehe muss gesetzt werden - Suche - Datenbankauswahl*/
#tab-content p {
 font-size: 0.75em;
 padding: 0.75em;
}

#tab-content1 select {
 width: 18em;
}

/*Datenbankbaum*/
ul.dbtree, ul.dbtree ul {
 list-style-type: none;
 margin-left: 5px;
 padding: 0;
}

ul.dbtree ul {
 margin-left: 16px;
}

ul.dbtree li {
 vertical-align: bottom;
 padding-top: 2px;
}

ul.dbtree li strong {
 color: #666
}

ul.dbtree .dbinfo {
 margin: 0 5px;
}

ul.dbtree .dbinfo:hover {
 text-decoration: none;
}

ul.dbtree i {
 font-size: 1.1666em;
 color: #222;
}

ul.dbtree ul i {
 margin-right: 5px;
}

ul.dbtree ul a:hover {
 text-decoration: none;
}

ul.dbtree ul input.check {
 margin-right: 5px;
}

/*Systematische Suche*/
ul.syst {
 margin: 0.5em;
}

ul.syst i {
 color: #000;
 text-align: center;
 margin-left: -4px;
}

ul.syst ul {
 clear: left;
 margin-left: 16px;
} /* Mozilla 1.6 clear:left;*/
ul.syst li {
 clear: left;
 margin-top: 0.75em;
 margin-left: -1px;
} /*fuer Mozilla 1.6 clear:left;*/
ul.syst li img {
 float: left;
 margin-right: 4px;
}

ul.syst .textsyst {
 overflow: hidden;
}

ul.syst .textsystselected {
 float: left;
 background: #f4f4f4;
}

ul.syst li span .c2 {
 color: #c00;
}

ul.syst li .active {
 background-color: #f4f4f4;
}

ul.syst li .active {
 zoom: 1;
}

hr.syst {
 margin: 0 0 0.5em 0;
}

p.syst {
 margin-bottom: 0.25em;
}

/*Linklisten weitere Angebote, Aktuelles*/
ul.linklist li {
 margin-top: 0.5em;
}

/* Box eckig - Contentbereich - z.B.: detailanzeige_oben */
.box {
 vertical-align: top;
}

.box-header {
 background-color: #fff;
 border-bottom: 1px solid #D9D9D6;
 vertical-align: bottom;
}

.box-right {
 float: right;
 font-size: 0.75em;
}

.box-right a {
 font-weight: normal;
}

.box h2, .box h3 {
 padding: 0.5em;
 font-size: 0.75em;
 color: #1D252D;
}

.box h2 {
 font-size: 0.813em;
 overflow: hidden;
}

.box>h2 {
 border-bottom: 1px solid #D9D9D6;
}

.box+.box-header {
 border-bottom: 0;
 padding-top: 2px;
} /*pagination unterhalb von Trefferliste*/
.box-container {
 padding: 0.5em;
}

.box p {
 padding: 0.75em 0.5em;
 line-height: 1.4;
 font-size: 0.75em;
}

* html .box {
 height: 1px;
}
 /* Angabe wichtig, da im IE die Box nur mit Hoehenangabe darin liegende Boxen umschliesst, IE7 braucht zoom */
.box.timeout .box-right, .box.error .box-right {
 padding: 0.5em;
}

#tab-content .box h2 {
 border-bottom: 0;
}

/*Erweiterte Suche*/
#AdvancedSearchForm .box h3 {
 background: inherit;
 border: 0;
}

.advanced-search table.formular td {
 vertical-align: middle;
}

#hitlist {
 overflow: auto;
}

/*Trefferliste*/
.db {
 float: left;
 background-color: #00AFD7;
}

.browse {
 float: right;
 text-align: right;
 font-size: 0.75em;
 padding: 0.5em;
}

.browse a {
 font-weight: normal;
 text-decoration: underline;
}

/*Pagination*/
.pagination a {
 background: #f4f4f4;
 border: 1px solid #bbbcbc;
 border-radius: 3px;
 display: inline-block;
 margin: 0 2px 4px;
 padding: 3px;
}

.pagination a:hover {
 background: #e7eaee;
 text-decoration: none;
}

.pagination a, .pagination span {
 min-width: 14px;
 text-align: center;
}

.pagination .selectedlink {
 background: #f4f4f4;
 border: 1px solid #d9d9d6;
 border-radius: 3px;
 color: #bbbcbc;
 display: inline-block;
 font-weight: bold;
 margin: 0 2px 4px;
 padding: 3px;
}

.pagination .selecteditem {
 background: #007dba;
 border: 1px solid #007dba;
 color: #fff;
}

.pagination .ig-ico {
 font-size: 16px;
 padding: 0;
 text-align: center;
 vertical-align: middle;
}

/*Facetten*/
#left .box1 {
 border: 0;
}

/*Box eckig - li Box Trefferliste Fast*/
.box1 {
 width: 100%;
 height: 100%;
 padding-bottom: 0.5em;
 background: #fff;
}

.box1 h2 {
 font-size: 0.813em;
 color: #fff;
 padding: 0.5em 0.75em;
 background: #888b8d;
}

.box1 h3 {
 font-size: 0.75em;
 color: #666;
 padding: 0.75em 0.75em 0em 0.75em;
} /*Bilder + - in h3 besser als link?*/
/*.box1 img {width:1em; height:1em;}*/
.box1 ul {
 margin-right: 0.75em;
}

.box1 li {
 font-size: 0.75em;
 line-height: 140%;
 margin-left: 0.75em;
}

.box1 li li {
 font-size: 1em;
}

.box1 p {
 font-size: 0.75em;
 line-height: 140%;
 padding: 0 0.75em 0.5em 0.75em;
}

/*Facets Tree*/
.facets-tree .box1 h2 {
 background: #fff;
 border-bottom: 1px solid #D9D9D6;
 color: #1D252D;
}

.facets-tree i {
 color: #000000;
 margin-left: -8px;
 text-align: center;
 width: 12px;
}

.facets-tree i.ig-ico-close {
 color: #AD0802;
 vertical-align: top;
}

/*flexible Box mit rechter abgerundeter Ecke */
.box3 {
 width: 14.9em;
}
/*.box3-header {height:1.5em; background-color:#dce6f0; border-bottom:1px solid #a9bcd5; }*/
/*.box3-img {display: none;}*/
 /*{float:right; position:relative; top:-1px; left:1px;}*/
/*rechte runde Ecke*/
/*.box3 img.left {margin:0; border:1px solid #ccc;}*/
.box3 .box3-content {
 margin: 1em 0.75em;
 font-size: 0.75em;
 line-height: 140%;
}

.box3 h2 {
 color: #fff;
 font-size: 0.813em;
 padding: 0.5em 0.75em;
 background: #888B8D;
}

.box3 strong {
 color: #666;
 font-size: 1em;
 padding: 0 0 0.2em;
 margin: 0;
} /*anstelle von h3 einsetzen*/
.box3 ul {
 font-size: 1em;
 padding: 0;
 margin: 0;
}

.box3 p {
 font-size: 1em;
 margin-top: 0.75em;
}

.box3 input, .box3 select {
 box-sizing: content-box;
 font-size: 1em;
 margin-bottom: 0.25em;
 width: 90%;
}

.box3 input.radio, input.check {
 border: 0;
 width: auto;
}

.box3 .cover {
 float: left;
 margin-right: 8px;
 margin-bottom: 4px;
 border: 1px solid #ccc;
}

.box3 input.link {
 font-size: 1em;
 width: auto;
 color: #034ea2;
 padding: 0;
 background-color: white;
 border: 0;
 border-bottom: 1px solid #034ea2;
 cursor: default;
}
/*Highlighting der Optionen Box*/
/*.box3.action h2 {background: #007749;} */
/*gruen: #007749, orange: #E87722, lila: #8A1B61 grau: diese Zeile auskommentieren*/

/*Index*/
.indexlist p {
 margin: 1em 0 0;
 padding-left: 0;
}

.indexlist table.data td {
 border-bottom: 0;
 padding: 0 0.5em 0.2em;
}

.indexlist table.data .indexresult td {
 border-top: 1px solid #d9d9d6;
 padding: 0.5em;
}

.indexlist table.data .indexresult td label {
 margin-bottom: 0;
}

.indexlist {
 border-bottom: 1px solid #d9d9d6;
 margin-bottom: 0.5em;
}
/*Trefferliste, Merkliste - Optionen oberhalb der Tabelle*/
.options-table {
 padding: 1em 0.5em;
 font-size: 0.75em;
}

input.calbutton {
 width: 3em;
}

table#calendar {
 width: auto;
 border: 1px solid #d9d9d6;
 margin: 0.5em;
 padding: 2px;
}

table#calendar th, table#calendar td {
 margin: 0;
 padding: 0;
 font-size: 0.75em;
}

/* no hits */
p.nodata {
 margin: 1em 0 0 0.5em;
}

ul.nodata {
 margin: 0 0 1em 1.5em;
 list-style-position: outside;
 list-style-type: disc
}

/* for SDI */
.text-tooltip {
 border-bottom: 1px dotted #000;
 cursor: default;
}

/* tooltips */
a.tt, a.tt:link, a.tt:visited {
 position: relative;
 text-decoration: underline;
 color: #034ea2;
 ;
}

a.tt:active {
 color: #f60;
 text-decoration: underline;
 color: #c00;
}

a.tt:hover {
 color: #f60;
 text-decoration: underline;
}

a.tt span {
 display: none;
 text-decoration: none;
}

a.tt:hover span {
 display: block;
 position: absolute;
 padding: 5px;
 top: 20px;
 left: 0;
 width: 200px;
 z-index: 100;
 color: #000000;
 line-height: 130%;
 border: 1px solid #e0e4e7;
 background: #ffffcc;
 font-size: 11px;
 text-align: left;
}

table.data td.results .cover {
 display: block;
 float: right;
 margin-left: 10px;
 padding: 5px;
 width: 90px;
}

div.cover {
 float: right;
 margin: 0 0 1em 1em;
 display: inline;
 padding: 0;
}

/* AJAX components and jQuery UI */
div.loading {
 text-align: center;
}

.ui-dialog-content img.loading {
 margin: 1em;
}

/* Query completion */
.ac_results {
 text-align: left;
 max-width: 20em;
}

.ac_results li .amount {
 font-size: 85%;
 color: #66c;
}

#ajaxAutoCompletion, #ajaxUrlSolrAutoCompletion {
 display: none;
 visiblity: hidden;
}

.hide-content, legend.hide-content, label.hide-content {
 left: -1000px;
 top: -1000px;
 overflow: hidden;
 position: absolute;
 width: 1px;
 height: 1px;
}

input.hasDatepicker {
 background-image: url('../../images/calendar.png');
 background-repeat: no-repeat;
 background-position: 99% 50%;
 width: 10em;
}

/*wrap numbers*/
span.badge {
 line-height: 100%;
 background-color: #eee;
 border-radius: 6px;
 box-sizing: border-box;
 color: #455560;
 display: inline-block;
 min-width: 14px;
 padding: 2px 5px;
 text-align: center;
 vertical-align: baseline;
 white-space: nowrap;
}

/*Benutzerkonto drucken*/
.accountdata-print {
 background: #fff;
}

.accountdata-print form {
 margin: 1em;
}

.accountdata-print .dbutton, accountdata-print .dbuttonb {
 font-size: 0.75em;
}

/*###### Anfang Permalink ###########################*/
.button_right{
	 position:absolute;
	  /*right:60px;*/
 }

 /*Floating Box, die auf klick sichtbar gemacht werden kann. z.B. Permalink - eingefuegt 13.02.2019 Beyer */
 .bb_box {
  display:none;
  position:absolute;
  min-width:250px;
  border: 1px solid #AAAAAA;
  background-color:#FEFEFE;
  z-index:5;
}

.bb_box img{
 padding:2px;
}
.bb_header {
 font-size:inherit;
 font-weight:bolder;
 color: #666666;
 background-color:#EFEAE3;
 border-bottom: 1px solid #AAAAAA;
 padding:3px;
 display:block;
}
.bb_main{
 padding:3px;
}
.bb_link {
 margin:15px;
 background-color:#EFEAE3;
 border:1px solid #3E71A3;
 display:block;
}

.bb_link:hover {
 color: #FFFFFF;
 background-color:#3E71A3;
}


/*Wird fuer Schliessen-Kreuz benutzt*/
.rechts_oben{
	 position:absolute;
	  right:0px;
  }
  /*###### Ende Permalink ###################*/


#footer {
 font-size: 0.7em;
 color: #666;
 margin: 30px 0 12px 0;
 padding: 0.5em 1em;
}

#footer #copyright {
 float: right;
 font-size: 10px;
}

#footer img {
 vertical-align: middle;
}

#tracker {
 font-size: 0.7em;
 color: #666;
 padding: 0.5em 1em;
}

#tracker table td {
 padding: 5px 5px 0 0;
}

#tracker table th {
 text-align: left;
}

/* ]]> */

/*Icon Fonts*/
@font-face {
 font-family: 'ig';
 src: url('../../fonts/ig.eot?qdrrof');
 src: url('../../fonts/ig.eot?qdrrof#iefix') format('embedded-opentype'),
  url('../../fonts/ig.ttf?qdrrof') format('truetype'),
  url('../../fonts/ig.svg?qdrrof#ig') format('svg'),
  url('../../fonts/ig.woff?qdrrof') format('woff');
 font-weight: normal;
 font-style: normal;
}

[class^="ig-ico-"], [class*=" ig-ico-"] {
 /* use !important to prevent issues with browser extensions that change fonts */
 font-family: 'ig' !important;
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 font-size: 14px;
 line-height: 1;
 -webkit-font-smoothing: antialiased; /* Better Font Rendering */
 -moz-osx-font-smoothing: grayscale;
}

.ig-ico {
 background-color: rgba(0, 0, 0, 0);
 background-position: center center;
 background-repeat: no-repeat;
 display: inline-block;
 height: 16px;
 vertical-align: middle;
 width: 16px;
}

.ig-ico-search:before {
 content: "\f002";
}

.ig-ico-send:before {
 content: "\f003";
}

.ig-ico-user:before {
 content: "\f007";
}

.ig-ico-check:before {
 content: "\f00c";
}

.ui-dialog-titlebar-close, .ig-ico-close:before {
 content: "\f00d";
}

.ig-ico-cog:before {
 content: "\f013";
}

.ig-ico-home:before {
 content: "\f015";
}

.ig-ico-download:before {
 content: "\f019";
}

.ig-ico-refresh:before {
 content: "\f021";
}

.ig-ico-print:before {
 content: "\f02f";
}

.ig-ico-edit:before {
 content: "\f040";
}

.ig-ico-arrow-left:before {
 content: "\f055";
}

.ig-ico-arrow-right:before {
 content: "\f056";
}

.ig-ico-ban:before {
 content: "\f05e";
}

.ig-ico-exclamation-circle:before {
 content: "\f06a";
}

.ig-ico-save:before {
 content: "\f0c7";
}

.ig-ico-lightbulb-o:before {
 content: "\f0eb";
}

.ig-ico-caret-up:before {
 content: "\f0d8";
}

.ig-ico-caret-down:before {
 content: "\f0d7";
}

.ig-ico-caret-left:before {
 content: "\f0d9";
}

.ig-ico-caret-right:before {
 content: "\f0da";
}

.ig-ico-comment:before {
 content: "\f0e6";
}

.ig-ico-arrow-circle-left:before {
 content: "\f137";
}

.ig-ico-arrow-circle-right:before {
 content: "\f138";
}

.ig-ico-chevron-circle-up:before {
 content: "\f139";
}

.ig-ico-chevron-circle-down:before {
 content: "\f13a";
}

.ig-ico-help-circle:before {
 content: "\f059";
}

.ig-ico-arrow-step-backward:before {
 content: "\e600";
}

.ig-ico-arrow-step-forward:before {
 content: "\e60a";
}

.ig-ico-info:before {
 content: "\e60b";
}

.ig-ico-credit-card:before {
 content: "\f09d";
}

.ig-ico-ca:before {
 content: "\e604";
}

input[disabled] {
    background-color: #efefef;
}
